{
  "values": [
    "ornamentum:obsidian_tiles",
    "ornamentum:cracked_obsidian_tiles",
    "ornamentum:cracked_obsidian_bricks",
    "ornamentum:obsidian_bricks",
    "ornamentum:polished_obsidian",
    "ornamentum:smooth_basalt_bricks",
    "ornamentum:smooth_basalt_bricks_stairs",
    "ornamentum:smooth_basalt_bricks_slab"
  ]
}